rem @echo off
mysql --user=bugslife --password=bugslife --force bugslife < buglife.schema.sql
CALL load.bat sysconf
CALL load.bat userinfo
CALL load.bat Screen
CALL load.bat ComponentName
CALL load.bat Resolution
CALL load.bat Priority
CALL load.bat Severity
CALL load.bat Location
CALL load.bat Os
CALL load.bat Browser
CALL load.bat ErrorType
CALL load.bat ErrorCause
CALL load.bat ErrorPoint
CALL load.bat ErrorDelayReason
CALL load.bat AppVersion
CALL load.bat DbVersion
CALL load.bat HtmlVersion
CALL load.bat SpecVersion
CALL load.bat ProcessName
CALL load.bat Milestone
CALL load.bat Subsystem
CALL load.bat FunctionName

PAUSE